/* css par type de champs */
.fswChar1,
input.fswChar1 {width: 10px}
.fswChar3,
input.fswChar3 {width: 22px}
.fswChar5,
input.fswChar5 {width: 36px}
.fswCP,
input.fswCP {width: 36px}
.fswFloat,
input.fswFloat {width: 60px}

.fswTel,
.fswCivilite,
input.fswTel,
input.fswCivilite,
input.fswPrix {width: 85px}
td.fswPrix, th.fswPrix {text-align: right}
.fswChar15,
input.fswChar15 {width: 108px}
.fswDateTime,
.fswNom,
input.fswDateTime,
input.fswNom {width: 116px}
.fswChar20,
input.fswChar20 {width: 142px}
.fswChar10, 
.fswDate, 
input.fswDate {width: 72px}
.fswChar30,
input.fswChar30 {width: 213px}
.fswChar40,
input.fswChar40 {width: 284px}
.fswChar50,
input.fswChar50 {width: 355px}
.fswChar60,
input.fswChar60 {width: 426px}
.fswChar80,
input.fswChar80 {width: 562px}
.fswChar100,
input.fswChar100 {width: 702px}
.fswVille,
input.fswVille {width: 200px}
.fswAdresse,
input.fswAdresse {width: 260px}
.fswCommentaire{ width: 400px; height: 100px}


/* css d'alignement */
.fswTextLeft { text-align: left;}
.fswTextRight{ text-align: right;}
.fswTextCenter{ text-align: center;}
.fswTextJustify{ text-align: justify;}
.fswTextTop{ vertical-align: top;}
.fswTextBottom{ vertical-align: bottom;}
.fswTextMiddle{ vertical-align: middle;}
td.fswTextLeft { text-align: left;}
td.fswTextRight{ text-align: right;}
th.fswTextRight{ text-align: right;}
td.fswTextCenter{ text-align: center;}
td.fswTextJustify{ text-align: justify;}
td.fswTextTop{ vertical-align: top;}
td.fswTextBottom{ vertical-align: bottom;}
td.fswTextMiddle{ vertical-align: middle;}


.fswClear { clear: both;}
.fswClearLeft { clear: left;}
.fswClearRight { clear: right;}

.fswWidth50, .art-article .fswWidth50, .sf_admin_list table.fswWidth50{width:50%}
.fswWidth100, .art-article .fswWidth100, .sf_admin_list table.fswWidth100{width:100%}

/* css de cadre */
.fswNoBorder { border: 0px none;}
.fswHidden {    display:none;}

.row0 { background-color: #E9E9E9; }
.row1 { background-color: #CECECE; }


/* css du datepicker */
.fsWFDClear a *{ vertical-align:middle; }
/* css du timepicker */
.fsTimepicker { width: 78px; }

/* force les ulli a l'horizontal */
.ullihorizontal ul, ul.ullihorizontal {
    display: block;
    list-style-type: none;
    margin: 0;
}
.ullihorizontal  ul li, ul.ullihorizontal li {
    background-image: none;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0 2px 0 0;
    padding: 0;
}

.fswNoMargin{margin: 0;}
.fswNoPadding{padding: 0;}

.fsInPlaceBtn{
    float: left;
    margin: 0 5px 0 0;
    padding: 1px;
}

.fsCropRow .btn{margin-bottom: 9px}
.fsCropRow input{margin-right: 4px}

/**fix bootstrap**/
.radio input[type="radio"], .checkbox input[type="checkbox"] {    margin-top: 0;}